Page 1 of 1

Mulitplayer with different versions

Posted: Sun Nov 13, 2016 10:00 pm
by CAKES
Hi,

Within our Virtual Militairy Airline we would like to fly with P3D. However, some of our members have V2, while others have v3.0, v3.2 and v3.4. Will those different versions conflict with eachother or won't we have any problem?

Re: Mulitplayer with different versions

Posted: Tue Nov 15, 2016 5:46 am
by aeronauta
Yes they will, all clients (and Host) MUST have the same version..
Jorge

Re: Mulitplayer with different versions

Posted: Tue Nov 15, 2016 1:54 pm
by Kayla Kinzel
Hello,

Yes, Jorge is absolutely correct. All clients must have the same, specific version or they will not be able to connect.

Regards,
Kayla

Re: Mulitplayer with different versions

Posted: Tue Nov 15, 2016 9:06 pm
by aeronauta
On that Kayla I noticed that I can Join 3.4.9.10400 versions with the latest 3.4.14.18870 hot fix applied , ( we were having problems but cannot tell if because of the as we did not test it).

Jorge

Re: Mulitplayer with different versions

Posted: Thu Nov 17, 2016 10:24 am
by daisan
Cakes, this software will solve your problems

http://pmem.uk/joinfs/

Good luck!